Last Comment Bug 733640 - Check in tests for bug 718516 (attachment 596072 [details] [diff] [review])
: Check in tests for bug 718516 (attachment 596072)
Status: VERIFIED FIXED
[sg:nse meta][qa-]
: meta
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All All
: P1 critical (vote)
: mozilla14
Assigned To: Scott Johnson (:jwir3)
:
Mentors:
Depends on: 718516
Blocks: 656130
  Show dependency treegraph
 
Reported: 2012-03-06 18:07 PST by Daniel Veditz [:dveditz]
Modified: 2012-04-03 17:51 PDT (History)
15 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
fixed
+
fixed
fixed
12+
fixed
unaffected


Attachments

Description Daniel Veditz [:dveditz] 2012-03-06 18:07:53 PST
+++ This bug was initially created as a clone of Bug #718516 +++

The patch for security bug 718516 has been checked in. After the Firefox 11 release we should check-in the associated testcases in attachment 596072 [details] [diff] [review]
Comment 1 Scott Johnson (:jwir3) 2012-03-20 09:41:01 PDT
Am I ok to check these in now?
Comment 2 Scott Johnson (:jwir3) 2012-03-26 11:41:58 PDT
Pushed to inbound:
https://hg.mozilla.org/integration/mozilla-inbound/rev/56664e0e2f2e

Then backed out due to bad commit msg:
https://hg.mozilla.org/integration/mozilla-inbound/rev/10d168a89132
Comment 3 Scott Johnson (:jwir3) 2012-03-26 12:46:49 PDT
Pushed to inbound:
https://hg.mozilla.org/integration/mozilla-inbound/rev/79f4d3ddee57
Comment 4 Scott Johnson (:jwir3) 2012-03-26 14:09:03 PDT
Pushed to aurora:
https://hg.mozilla.org/releases/mozilla-aurora/rev/18d81e86fe70
Comment 5 Scott Johnson (:jwir3) 2012-03-26 15:20:14 PDT
Pushed to beta:
https://hg.mozilla.org/releases/mozilla-beta/rev/87a101ff217b
Comment 6 Scott Johnson (:jwir3) 2012-03-26 15:20:57 PDT
Pushed to esr10:
https://hg.mozilla.org/releases/mozilla-esr10/rev/d2784ed21d32
Comment 7 :Ehsan Akhgari (out sick) 2012-03-26 17:03:33 PDT
Hmm, the test case is now public.  Why is this bug not public then?
Comment 8 Ed Morley [:emorley] 2012-03-27 05:29:42 PDT
https://hg.mozilla.org/mozilla-central/rev/79f4d3ddee57

(Have set some flags for the aurora/beta/esr landings above as well)
Comment 9 Ed Morley [:emorley] 2012-03-27 05:32:14 PDT
Bah, s/status-firefox10/status-firefox-esr10/
Comment 10 Al Billings [:abillings] 2012-04-03 15:48:46 PDT
This has been checked in! Test is passing even.
Comment 11 Scott Johnson (:jwir3) 2012-04-03 17:22:19 PDT
(In reply to Al Billings [:abillings] from comment #10)
> This has been checked in! Test is passing even.

Can we make this public now?

Note You need to log in before you can comment on or make changes to this bug.